[
  {
    "frequency_rank": 3101,
    "charcter": "赁",
    "pinyin": "lìn",
    "definition": "rent, hire; hired person",
    "radical": "貝",
    "radical_code": 154.6,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1965
  },
  {
    "frequency_rank": 3102,
    "charcter": "檐",
    "pinyin": "yán",
    "definition": "eaves of house; brim, rim",
    "radical": "木",
    "radical_code": 75.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3395
  },
  {
    "frequency_rank": 3103,
    "charcter": "饷",
    "pinyin": "xiǎng",
    "definition": "rations and pay for soldiers",
    "radical": "食",
    "radical_code": 184.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4299
  },
  {
    "frequency_rank": 3104,
    "charcter": "蕉",
    "pinyin": "jiāo",
    "definition": "banana; plantain",
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": 3,
    "general_standard_num": 3209
  },
  {
    "frequency_rank": 3105,
    "charcter": "铀",
    "pinyin": "yóu",
    "definition": "uranium",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4536
  },
  {
    "frequency_rank": 3106,
    "charcter": "苔",
    "pinyin": "tái",
    "definition": "moss, lichen",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1015
  },
  {
    "frequency_rank": 3107,
    "charcter": "赦",
    "pinyin": "shè",
    "definition": "forgive, remit, pardon",
    "radical": "赤",
    "radical_code": 155.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2172
  },
  {
    "frequency_rank": 3108,
    "charcter": "缎",
    "pinyin": "duàn",
    "definition": "satin",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2817
  },
  {
    "frequency_rank": 3109,
    "charcter": "舷",
    "pinyin": "xián",
    "definition": "the sides of a boat, bulwarks; a gunwale",
    "radical": "舟",
    "radical_code": 137.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4918
  },
  {
    "frequency_rank": 3110,
    "charcter": "筷",
    "pinyin": "kuài",
    "definition": "chopsticks",
    "radical": "竹",
    "radical_code": 118.7,
    "stroke_count": 13,
    "hsk_levl": 3,
    "general_standard_num": 2955
  },
  {
    "frequency_rank": 3111,
    "charcter": "朔",
    "pinyin": "shuò",
    "definition": "first day of lunar month; the north",
    "radical": "月",
    "radical_code": 74.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4635
  },
  {
    "frequency_rank": 3112,
    "charcter": "婪",
    "pinyin": "lán",
    "definition": "covet; covetous, avaricious",
    "radical": "女",
    "radical_code": 38.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2222
  },
  {
    "frequency_rank": 3113,
    "charcter": "紊",
    "pinyin": "wěn",
    "definition": "confused, disorder",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2036
  },
  {
    "frequency_rank": 3114,
    "charcter": "厮",
    "pinyin": "sī",
    "definition": "servant; to make a disturbance",
    "radical": "厂",
    "radical_code": 27.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5675
  },
  {
    "frequency_rank": 3115,
    "charcter": "婿",
    "pinyin": "xù",
    "definition": "son-in-law; husband",
    "radical": "女",
    "radical_code": 38.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2812
  },
  {
    "frequency_rank": 3116,
    "charcter": "寥",
    "pinyin": "liáo",
    "definition": "few, scarce; empty, deserted",
    "radical": "宀",
    "radical_code": 40.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3176
  },
  {
    "frequency_rank": 3117,
    "charcter": "兢",
    "pinyin": "jīng",
    "definition": "fearful, cautious, wary",
    "radical": "儿",
    "radical_code": 10.12,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3077
  },
  {
    "frequency_rank": 3118,
    "charcter": "糙",
    "pinyin": "cāo",
    "definition": "coarse, harsh, rough, unpolished rice",
    "radical": "米",
    "radical_code": 119.11,
    "stroke_count": 16,
    "hsk_levl": 5,
    "general_standard_num": 3373
  },
  {
    "frequency_rank": 3119,
    "charcter": "卦",
    "pinyin": "guà",
    "definition": "fortune telling; tell fortunes",
    "radical": "卜",
    "radical_code": 25.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 954
  },
  {
    "frequency_rank": 3120,
    "charcter": "槐",
    "pinyin": "huái",
    "definition": "locust tree",
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2868
  },
  {
    "frequency_rank": 3121,
    "charcter": "扒",
    "pinyin": "bā",
    "definition": "scratch; dig up; crawl; crouch",
    "radical": "手",
    "radical_code": 64.2,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 201
  },
  {
    "frequency_rank": 3122,
    "charcter": "裴",
    "pinyin": "péi",
    "definition": "surname; look of a flowing gown",
    "radical": "衣",
    "radical_code": 145.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5688
  },
  {
    "frequency_rank": 3123,
    "charcter": "祀",
    "pinyin": "sì",
    "definition": "to sacrifice, worship",
    "radical": "示",
    "radical_code": 113.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 891
  },
  {
    "frequency_rank": 3124,
    "charcter": "埔",
    "pinyin": "bù",
    "definition": "plain, arena; port, market",
    "radical": "土",
    "radical_code": 32.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4413
  },
  {
    "frequency_rank": 3125,
    "charcter": "絮",
    "pinyin": "xù",
    "definition": "waste cotton, raw silk or cotton",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2809
  },
  {
    "frequency_rank": 3126,
    "charcter": "芭",
    "pinyin": "bā",
    "definition": "plantain or banana palm; fragrant",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 676
  },
  {
    "frequency_rank": 3127,
    "charcter": "屉",
    "pinyin": "tì",
    "definition": "drawer; tray; pad; screen",
    "radical": "尸",
    "radical_code": 44.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1307
  },
  {
    "frequency_rank": 3128,
    "charcter": "痪",
    "pinyin": "huàn",
    "definition": "paralysis, numbness of limbs",
    "radical": "疒",
    "radical_code": 104.7,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2733
  },
  {
    "frequency_rank": 3129,
    "charcter": "霄",
    "pinyin": "xiāo",
    "definition": "sky; clouds, mist; night",
    "radical": "雨",
    "radical_code": 173.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3230
  },
  {
    "frequency_rank": 3130,
    "charcter": "绽",
    "pinyin": "zhàn",
    "definition": "ripped seam, rend, crack",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2497
  },
  {
    "frequency_rank": 3131,
    "charcter": "宵",
    "pinyin": "xiāo",
    "definition": "night, evening, dark",
    "radical": "宀",
    "radical_code": 40.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2100
  },
  {
    "frequency_rank": 3132,
    "charcter": "邑",
    "pinyin": "yì",
    "definition": "area, district, city, state",
    "radical": "邑",
    "radical_code": 163.0,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 748
  },
  {
    "frequency_rank": 3133,
    "charcter": "霖",
    "pinyin": "lín",
    "definition": "long spell of rain, copious rain",
    "radical": "雨",
    "radical_code": 173.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6076
  },
  {
    "frequency_rank": 3134,
    "charcter": "岔",
    "pinyin": "chà",
    "definition": "diverge, branch off; fork in road",
    "radical": "山",
    "radical_code": 46.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 802
  },
  {
    "frequency_rank": 3135,
    "charcter": "饵",
    "pinyin": "ěr",
    "definition": "bait; bait, entice; dumplings",
    "radical": "食",
    "radical_code": 184.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1610
  },
  {
    "frequency_rank": 3136,
    "charcter": "茄",
    "pinyin": "jiā",
    "definition": "eggplant",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1013
  },
  {
    "frequency_rank": 3137,
    "charcter": "韧",
    "pinyin": "rèn",
    "definition": "strong and pliable, resilient",
    "radical": "韋",
    "radical_code": 178.3,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 610
  },
  {
    "frequency_rank": 3138,
    "charcter": "琪",
    "pinyin": "qí",
    "definition": "type of jade",
    "radical": "玉",
    "radical_code": 96.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5045
  },
  {
    "frequency_rank": 3139,
    "charcter": "邹",
    "pinyin": "zōu",
    "definition": "name of an ancient state; surname",
    "radical": "邑",
    "radical_code": 163.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3749
  },
  {
    "frequency_rank": 3140,
    "charcter": "瑚",
    "pinyin": "hú",
    "definition": "coral; person of virtue",
    "radical": "玉",
    "radical_code": 96.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5340
  },
  {
    "frequency_rank": 3141,
    "charcter": "憋",
    "pinyin": "biē",
    "definition": "to suppress inner feelings; hasty",
    "radical": "心",
    "radical_code": 61.12,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3289
  },
  {
    "frequency_rank": 3142,
    "charcter": "殆",
    "pinyin": "dài",
    "definition": "dangerous, perilous; endanger",
    "radical": "歹",
    "radical_code": 78.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4177
  },
  {
    "frequency_rank": 3143,
    "charcter": "噜",
    "pinyin": "lū",
    "definition": "verbose, talkative; mumbling",
    "radical": "口",
    "radical_code": 30.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5935
  },
  {
    "frequency_rank": 3144,
    "charcter": "忒",
    "pinyin": "tè",
    "definition": "excessive; too; very-usually of objectionable things; to err; to mistake; changeable",
    "radical": "心",
    "radical_code": 61.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3689
  },
  {
    "frequency_rank": 3145,
    "charcter": "忿",
    "pinyin": "fèn",
    "definition": "get angry; fury, exasperation",
    "radical": "心",
    "radical_code": 61.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1179
  },
  {
    "frequency_rank": 3146,
    "charcter": "衅",
    "pinyin": "xìn",
    "definition": "consecrate sacrificial vessels by smearing blood; rift",
    "radical": "血",
    "radical_code": 143.5,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2338
  },
  {
    "frequency_rank": 3147,
    "charcter": "淳",
    "pinyin": "chún",
    "definition": "honest, simple, unsophisticated; cyanogen; ethane dinitrile",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2427
  },
  {
    "frequency_rank": 3148,
    "charcter": "悖",
    "pinyin": "bèi",
    "definition": "be contradictory to, go counter",
    "radical": "心",
    "radical_code": 61.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2090
  },
  {
    "frequency_rank": 3149,
    "charcter": "髦",
    "pinyin": "máo",
    "definition": "flowing hair of young child",
    "radical": "髟",
    "radical_code": 190.4,
    "stroke_count": 14,
    "hsk_levl": 5,
    "general_standard_num": 5630
  },
  {
    "frequency_rank": 3150,
    "charcter": "孜",
    "pinyin": "zī",
    "definition": "be as diligent as possible",
    "radical": "子",
    "radical_code": 39.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3801
  }
]